.container {
  max-width: 1024px;
  margin: 0 auto;
}

.document {
  padding-top: 4rem;
  padding-bottom: 4rem;
}


.document h2,
.document h3 {
  font-weight: bold;
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.document h1 {
  font-size: 2rem;
  font-weight: bold;
  margin-top: 3rem;
  margin-bottom: 2rem;
}

.document h2 {
  font-size: 1.5rem;
}
